<packet name="LoginRequest">
	<version number="1">
		<str16 name="sessionID">
		<str16 name="sessionRecycleToken">
		<str16 name="username">
		<str16 name="password">
		<u32 name="acctNum">
		<u32 name="passCode">
		<u16 name="version">
	</version>
	<version number="562">
		<str16 name="accesscode">
		<str16 name="unknown1">
		<str16 name="username">
		<str16 name="password">
		<u8 name="unknown2" size="8">
		<u8 name="unknown3" size="2">
		<u32 name="version">
		<u16 name="unknown3">
		<u32 name="unknown4">
	</version>
	<version number="1208">
		<str16 name="accesscode">
		<str16 name="unknown1">
		<str16 name="username">
		<str16 name="password">
		<u8 name="unknown2" size="8">
		<u8 name="unknown3" size="2">
		<u16 name="version">
		<u8 name="unknown4">
		<u32 name="unknown5" size="3">
		<u16 name="unknown6">
		<str16 name="unknown7">
	</version>
</packet>